Driftsmeldinger  RSS

04.06.2020 kl 07:16: Joomla! 3.9.19 sikkerhetsoppdatering
Joomla! 3.9.19 ble tilgjengelig 2. juni 2020 som en sikkerhetsoppdatering for alle tidligere Joomla!-utgaver.

Joomla! 3.9.18 og eldre regnes derfor som usikre.

Hvis du har Joomla! 3.9.18 eller eldre versjoner, så må du oppgradere til 3.9.19 så snart som mulig.

Kilde:

Alle driftsmeldinger

© 2020 Domeneshop AS · Om oss · Vilkår · Personvern